#lift-content {
    padding-bottom: 75px;
}

.block-mid {
    margin-bottom: 200px;
}


.all-content-wrapper {
    padding-bottom: 50px;
}

#content-box-1 {
    height: 880px;
    min-height: 880px;
}

#content-box-2 {
    height: 880px;
    min-height: 880px;
}


#content-box-3 {
    height: 880px;
    min-height: 880px;
}


@media only screen and (max-width: 2000px) and (min-width: 1700px)  {
  .mid-section {
    height: 98vh;
  }
}

@media only screen and (max-width: 1699px) and (min-width: 1300px)  {
  .mid-section {
    height: 110vh;
  }
}

@media only screen and (max-width: 1299px) and (min-width: 500px)  {
  .mid-section {
    height: 120vh;
  }
}